.layout--carousel .carousel-cell {
  display: flex;
  flex-direction: column;
  width: auto;
  border-radius: 10px;
  overflow: hidden;
}
.layout--carousel picture, .layout--carousel .has-img {
  flex-grow: 1;
}

.start_banner_big {
  background: linear-gradient(to bottom, #FFFFFF 0%, #FFFFFF 100%);
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
}
.start_banner_big .carousel__prev-next-btn {
  background-color: #FFFFFF;
  color: #3C4A60;
}
.start_banner_big .carousel__progress {
  --bs-progress-bar-color: #3C4A60;
}